<?php

/*
 * ----------------------------------------------------
 * 程序名称: 牛叉广告管理系统(NiuXams)
 * 程序功能: 实现专业的广告投放、管理和统计等管理系统！
 * 程序开发: 牛叉软件(NiuXSoft.com)
 * 版权所有: [NiuXams] (C)2013-2099 NiuXSoft.com
 * 官方网站: www.niuxsoft.com  Email: niuxsoft@163.com
 * ----------------------------------------------------
 * 使用条款:
 * 1.为构建创新型经济社会,请尊重保护知识产权！
 * 2.该软件个人非商业用途免费使用.
 * 3.免费使用禁止修改版权信息和官方推广链接.
 * 4.禁止任何衍生版本.禁止任何非法修改源代码贩卖.
 * ----------------------------------------------------
 */

error_reporting(0);
define('NIUX_INCLUDED', TRUE);
define('NIUXAMS_VER', '3.00');
define('ADMIN_DIR', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('ROOT_DIR', dirname(dirname(__FILE__)) . DIRECTORY_SEPARATOR);
header('Content-Type: text/html; charset=utf-8');
require_once ADMIN_DIR . 'data' . DIRECTORY_SEPARATOR . 'config_common.php';
require_once ADMIN_DIR . 'lib' . DIRECTORY_SEPARATOR . 'func_common.php';
$time_start = microtime(TRUE);
$cloud = escape('hsrm6*)pon$c]hjd_UbOZWVP[]EPUCKMR@	');
date_default_timezone_set($cfg_timeZone);
if (function_exists('spl_autoload_register')) {
    spl_autoload_register('autoLoad');
} else {

    function __autoload($class) {
        return autoLoad($class);
    }

}
$nxsql = new NXsql();
defined('NIUXAMS_ACCESS') or list($adminID, $admin, $powerID, $adminPowerLB, $adminLBID) = checkAccess();
